org.gnome.gtk

## Interface MenuItem.Activate

- Enclosing class:
    MenuItem

      public static interface MenuItem.Activate

  The handler interface for an activation. An activation is triggered either when the user clicks the MenuItem, or activates it with the keyboard either by typing that MenuItem's mnemonic character (if it has one) or selecting the MenuItem via the arrow keys and then pressing `Enter`.
  Since:
    4.0.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onActivate(MenuItem source)`

- - ### Method Detail

    - #### onActivate

          void onActivate(MenuItem source)